[HEADER]
VERSION=3
CAMERA_COUNT=9 
SET_NAME=TV1

[CAMERA_0]
NAME=Camera 0
POSITION=74.94,240.90,442.42
FORWARD=0.7805, 0.1484, -0.6183
UP=0.7718, 0.0, 0.0928
MIN_FOV=15
MAX_FOV=30
IN_POINT=0
OUT_POINT=0.122977
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=5.55,258.76,310.25
FORWARD=0.7805, 0.1484, -0.6183
UP=0.7718, 0.0, 0.0928
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.122977
OUT_POINT=0.373455
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=-20.45,278.72,144.88
FORWARD=0.7805, 0.1484, -0.6183
UP=0.7718, 0.0, 0.0928
MIN_FOV=15
MAX_FOV=25
IN_POINT=0.373455
OUT_POINT=0.533455
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=58.34,289.45,121.47
FORWARD=0.7805, 0.1484, -0.6183
UP=0.7718, 0.0, 0.0928
MIN_FOV=15
MAX_FOV=25
IN_POINT=0.533455
OUT_POINT=0.733345
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=32.11,305.63,-4.58
FORWARD=0.7805, 0.1484, -0.6183
UP=0.7718, 0.0, 0.0928
MIN_FOV=20
MAX_FOV=30
IN_POINT=0.733345
OUT_POINT=0.833345
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=34.15,317.61,-79.72
FORWARD=0.7805, 0.1484, -0.6183
UP=0.7718, 0.0, 0.0928
MIN_FOV=15
MAX_FOV=35
IN_POINT=0.833345
OUT_POINT=0.963345
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=85.03,329.42,-95.79
FORWARD=0.7805, 0.1484, -0.6183
UP=0.7718, 0.0, 0.0928
MIN_FOV=15
MAX_FOV=35
IN_POINT=0.963345
OUT_POINT=1.333345
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0




 